Wednesday, October 8, 2008

OracleException The provider is not compatible with the version of Oracle client

Wednesday, October 08, 2008 Posted by Andre Broers 7 comments
We had an installation of Windows 2008 Server with odp.net Oracle 11g ODAC 11.1.0.6.21 installed and we ran in the following exception on out asp.net applications:

OracleException The provider is not compatible with the version of Oracle client

It turns out the client software needs msvcrt71.dll in windirsystem32.

After copying this dll from an internet source (google) into the directory above the problem was solved.

7 comments:

  1. Hello

    Where can I download the dll? I didn't manage to find it from Google.

    ReplyDelete